com.aispeech.dui.dds

## Interface DDSErrorListener

-     public interface DDSErrorListener

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onError(int code, org.json.JSONObject obj)`

- - ### Method Detail

    - #### onError

          void onError(int code,
                       org.json.JSONObject obj)